.p1
{
font-size: 30px;
font-family: cursive;
font-weight: bold;
}
.p2
{
font-size: 20px;
font-family: cursive;
font-weight: bold;
}
.p3
{
font-size: 15px;
font-family: cursive;
font-weight: bold;
}
.p1-1
{
font-size: 30px;
font-family: cursive;
font-weight: bold;
text-indent:10px;
}
.p2-1
{
font-size: 20px;
font-family: cursive;
font-weight: bold;
text-indent:10px;
}
.p3-1
{
font-size: 15px;
font-family: cursive;
font-weight: bold;
text-indent:10px;
}
.p1-1w
{
font-size: 30px;
font-family: cursive;
font-weight: bold;
text-indent:25px;
}
.p2-1w
{
font-size: 20px;
font-family: cursive;
font-weight: bold;
text-indent:25px;
}
.p3-1w
{
font-size: 15px;
font-family: cursive;
font-weight: bold;
text-indent:25px;
}
.c30
{
font-size: 30px;
font-family: cursive;
font-weight: bold;
}
.c20
{
font-size: 20px;
font-family: cursive;
font-weight: bold;
}
.c22
{
font-size: 22px;
font-family: cursive;
font-weight: bold;
}
.c15
{
font-size: 15px;
font-family: cursive;
font-weight: bold;
}
.c30-10
{
font-size: 30px;
font-family: cursive;
font-weight: bold;
text-indent:10px;
}
.c20-10
{
font-size: 20px;
font-family: cursive;
font-weight: bold;
text-indent:10px;
}
.c15-10
{
font-size: 15px;
font-family: cursive;
font-weight: bold;
text-indent:10px;
}
.c30-25
{
font-size: 30px;
font-family: cursive;
font-weight: bold;
text-indent:25px;
}
.c20-25
{
font-size: 20px;
font-family: cursive;
font-weight: bold;
text-indent:25px;
}
.c15-25
{
font-size: 15px;
font-family: cursive;
font-weight: bold;
text-indent:25px;
}